html,
body
{
	background-color: #c0c0c0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 20px 0px 0px 0px;
}


#header
{
	background-color: #464646;
	height: 60px;
}

#content
{
	background-color: #000;
}

#Foto
{
	width: 500px;
	height: 309px;
	border: 10px;
	border-style: solid;
	border-color: #ccc;
	display: block;
	margin: 0px 0px 0px 30px;
}

#Logo
{
	width: 100px;
	height: 100px;
	float: right;
	padding: 0px 0px 0px 0px;
}

#footer
{
	height:30px;
	background-color: #ccc;
	color: #333;
	margin-bottom: 40px;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 70%;
	padding: 10px 0px 0px 30px;
}

#footer a
{
	color: #000;
	padding: 20px;
}

.active {
  background-color: #c0c0c0;
}
